WordPress.org

Plugin Directory

WP Quick Deploy

WP Quick Deploy allows you to pick your favorite plugins and install them at once without hassle.

Requires: 2.5 or higher
Compatible up to: 4.2.2
Last Updated: 2014-12-22
Active Installs: 200+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,4,4
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1